.proposal-title {
  color: var(--blue-warm-vivid-70);
  font-variant-numeric: lining-nums proportional-nums;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0;
  padding: 0;
}

.create-proposal-text {
  display: flex;
  align-items: center;
  gap: 8px;
}

.content-container {
  display: flex;
  flex-direction: row;
  gap: 24px;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 2rem;
}

.main-content {
  display: flex;
  flex-direction: column;
  gap: 24px;
  flex: 1;
}

.side-content {
  display: flex;
  width: 267px;
  flex-direction: column;
  justify-content: flex-start;
  gap: 16px;
}

@media (max-width: 768px) {
  .side-content {
    width: 100%;
  }
}

.proposals-content-container {
  display: flex;
  flex-direction: row;
  gap: 24px;
}

#results .proposals-content-container {
  display: block;
  flex-direction: row;
  gap: 24px;
}

.proposals-filters {
  min-width: 300px;
  height: fit-content;
}

.proposals-filters > div {
  display: inline;
}

.diff-view-by,
.order-by {
  margin: 0;
}

.proposals-counter {
  font-weight: 400;
  font-size: 1rem;
  color: var(--gray-90);
}

.order-text {
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.25rem;
  color: var(--gray-90);
}

.bp-order-by-container {
  border-radius: 0.25rem;
  border: 1px solid var(--gray-10);
}

.bp-result-per-page {
  display: flex;
  min-width: 94px;
  height: 39px;
  justify-content: center;
  border-radius: 4px;
  padding: 8px 12px 8px 16px;
  border: 1px solid var(--gray-10);
}

.order-by__dropdown-container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: column;
  width: 100%;
  gap: 0.5rem;
}

.order-by__dropdown-container > ul {
  padding: 0 0.5rem;
  width: 100%;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
  display: none;
  font-style: italic;
  font-weight: 700;
}

.title {
  color: var(--blue-warm-vivid-70);
  font-size: 1.25rem;
  padding: 0;
  margin: 0;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.title-action-button {
  display: flex;
  align-items: center;
  justify-content: right;
}

.title-action__action {
  gap: 0.5rem;
  max-width: auto;
}

.proposals-button__container {
  padding-left: 0;
}

.user-name-title-h1 {
  display: none;
  justify-content: left;
}

.order__by-content-text {
  font-size: 17px;
  font-weight: 600;
}

.proposals__buttons-container {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
}

.proposals__button-circle {
  display: inline-flex;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: transparent;
  border: 1px solid var(--blue-warm-vivid-70);
  position: relative;
  z-index: 10;
}

.proposals__button-circle:hover {
  background-color: rgba(var(--interactive-rgb), var(--hover));
}

.proposals-actions-admin {
  display: flex;
  flex-direction: row;
  padding: 0 0 24px 0;
  gap: 12px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
}
.proposals-actions-admin .black-and-white-btn {
  width: 100%;
}
.proposals-actions {
  display: flex;
  width: 100%;
  gap: 16px;
  padding: 0px 0px 24px 0px;
  justify-content: flex-start;
  flex-direction: column;
  flex-wrap: wrap;
  @media (min-width: 640px) {
    flex-direction: row;
  }
}
.proposals-criteria-label {
  color: var(--blue-warm-vivid-80);
  display: flex;
  align-items: center;
  font-size: 12px;
  gap: 0.5rem;
}

#showRulesButton span.proposals-criteria-label {
  font-size: var(--font-size-16);
}

.paginate-container {
  display: flex;
  flex-direction: column;
  justify-content: end;
  flex-wrap: wrap;
}
.results-per-page {
  visibility: hidden;
}
.order__by-text {
  width: 100%;
}

.proposals-announcement {
  padding-bottom: 1rem;
}

.proposals-announcement .br-announcement {
  h2 {
    padding: 0;
    color: var(--gray-90);
    font-size: 1.5rem;
  }
  p {
    color: var(--gray-60);
    margin: 0;
  }
}

.proposals-announcement > div > div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}

.author__data__card {
  display: flex;
  font-family: "Roboto", var(--font-family-base);
  font-weight: var(--font-weight-semi-bold);
  font-size: var(--font-size-14);
  width: fit-content;
  height: 24px;
  gap: 8px;
}

span.author__avatar img {
  width: 20px;
  height: 20px;

  .comment__header & {
    width: 2rem;
    height: 2rem;
  }
}

div.author--inline.proposal--show {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.author-data .author__avatar {
  position: relative !important;
}

ul.tags.tags--proposal.tags--list {
  margin: 0;
}

ul.tags.tags--proposal.tags--list li {
  font-size: var(--font-size-16) !important;
  font-weight: var(--font-weight-regular);
  font-family: var(--font-family-base);
  border-radius: 2px;
  margin: 0;
}

ul.tags.tags--proposal.tags--list li a {
  text-decoration: none;
  width: fit-content;
  padding: 4px 8px;
}

ul.tags.tags--proposal.tags--list li a span {
  font-family: var(--font-family-base);
  font-size: var(--font-size-16);
  font-weight: var(--font-weight-regular);
  padding: 0;
}

div.author-data__extra {
  font-family: var(--font-family-base);
  font-weight: var(--font-weight-regular);
  font-size: var(--font-size-16);
  color: var(--gray-90);
}

.proposal__btn__controls {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 0px;
  gap: 24px;
}

.proposal__btn__controls .button.secondary {
  display: flex;
  align-items: center;
  font-size: var(--font-size-scale-up-01) !important;
  font-weight: var(--font-weight-semi-bold);
  text-decoration: none;
  text-align: center;
  border-radius: 25px !important;
  padding: 8px 24px;
  width: 100%;
  height: 40px;
}

.proposal__details {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.proposal__btn__controls .button.secondary .fa-xmark {
  font-size: 20px;
}

@media (min-width: 640px) {
  div.author--inline {
    flex-direction: row;
    justify-content: space-between;
  }
  div.author--inline.proposal--show {
    flex-direction: row;
    justify-content: space-between;
    flex: 1;
    align-items: center;
  }

  .proposal-extra-data {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .proposal__btn__controls {
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
  }

  .proposal__btn__controls .button.secondary {
    min-width: 230px;
    width: fit-content;
  }

  .proposal__details {
    flex-direction: row;
    align-items: center;
  }

  .order-by__dropdown-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    flex-direction: row;
  }
  .order-by__dropdown-container > ul {
    width: 240px;
  }
  .paginate-container {
    display: flex;
    flex-direction: row;
    justify-content: end;
    align-items: center;
    flex-wrap: wrap;
  }
  .paginate-container > div.results-per-page {
    margin-bottom: 0;
  }
  .results-per-page {
    padding: 0;
    font-weight: 400;
    align-items: center;
    justify-content: right;
    display: block;
    visibility: visible;
  }
  .proposals-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .order__by-text {
    width: auto;
  }

  .title-action-button {
    display: flex;
    align-items: center;
    justify-content: right;
  }
  .bp-order-by-container {
    width: 16rem;
  }

  .title-action__action {
    max-width: 250px;
  }
  .proposals-actions-admin {
    padding: 0 0 24px 0;
    gap: 8px;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
  }
  .proposals-criteria-label {
    color: var(--blue-warm-vivid-80);
    font-size: 14px;
  }
  .proposals-actions-admin .black-and-white-btn {
    width: auto;
  }
  .br-announcement {
    h2 {
      padding: 0;
      color: var(--gray-90);
      margin: 0;
      font-size: 2rem !important;
    }
    p {
      color: var(--gray-60);
      font-size: 1.26rem !important;
    }
    h5 {
      color: var(--gray-60);
      font-size: 1.26rem !important;
    }
  }
}

.proposals-br {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  margin: 1.5rem 0;
}

.proposals-br .dropdown.menu > li {
  display: flex;
}

.proposals-br .dropdown.menu > li > a,
.comments .dropdown.menu > li > a {
  padding: 0.5rem 0.3rem;
  display: flex;
  justify-content: space-between;
  width: 100%;
  font-weight: 400;
  color: var(--blue-warm-vivid-80);
  text-decoration: none;
}

.bp-comments.opens-right {
  width: 100%;
}

.proposals-br .card-grid .column,
.proposals-br .card-grid .columns {
  height: 100%;
  margin: 0;
  padding: 0;
}

.results-per-page__dropdown {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.5rem;
}

.new_filter .br-input .br-button {
  margin-top: calc((52px + var(--spacing-scale-half)) * -1) !important;
}

#parent-assemblies .card-grid .column {
  height: 100%;
  margin: 0;
  padding: 0;
}

.proposal-export-buttons {
  display: flex;
  align-items: normal;
  gap: 8px;
}

.participatory_texts_buttons {
  display: flex;
  align-items: center;
  gap: 8px;
  justify-content: space-between;
  margin-bottom: 8px;

  @media (max-width: 640px) {
    flex-direction: column;
    align-items: flex-end;
  }
}

.see-index-button {
  color: var(--interactive);
  gap: 1rem;
}

.results-per-page-export-button {
  display: flex !important;
  flex-direction: row !important;
  text-decoration: none !important;
  align-items: center;
  justify-content: center;
  font-size: var(--font-size-scale-base);
  font-weight: var(--font-weight-semi-bold);
  padding: 5px 15px;
}

.filter-container .dropdown.menu > li > a {
  position: relative;
  background-color: var(--interactive-light);
  color: var(--color-dark);
  padding: 10px;
  border-radius: 100em;
  margin-right: 10px;
  transition: background-color 0.3s ease-in-out;
}

.exports.dropdown-br.tiny.button.button--simple {
  margin-right: 15px !important;
}

.vertical.menu.add-components {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.exports--proposals a,
.exports--proposal_comments a {
  display: flex;
  align-items: center;
  height: 2rem;
  padding: 1rem;
}

.exports--proposals a:hover,
.exports--proposal_comments a:hover {
  background-color: var(--blue-20);
}

.br-message.info-drop {
  --message-background: var(--background);
  --message-color-icon: var(--color);
  --feedback-background: var(--background);
  --message-text: var(--color);
  display: flex;
  margin-bottom: var(--spacing-scale-2x);
  background-color: var(--green-cool-vivid-5);
  justify-content: space-between;
  align-items: center;
}

.br-message.info-drop > .content-br > .message-title-br {
  color: var(--gray-80);
  font-weight: var(--font-size-scale-up-01);
}

.br-message-container {
  display: flex;
  align-items: center;
}

#export-span-close {
  color: var(--green-cool-vivid-50);
}

.export-span-show {
  opacity: 1;
  height: 3rem;
  padding: 1rem;
  margin-bottom: 1rem;
}

.export-span-hollow {
  opacity: 0;
  height: 0rem;
  padding: 0rem;
  margin-bottom: 0rem;
  display: none;
}

#proposals {
  width: 100%;
}

.proposal_card__title {
  font-size: 1.25rem;
  font-weight: 600;
  color: var(--blue-warm-vivid-70);
  margin-bottom: 1rem;
  margin-top: 0;
}

.tags a {
  display: flex;
  width: 100%;
  padding: 4px 8px;
  border-radius: 2px;
  border: 0;
  background: var(--gray-2);
  font-size: 0.75rem;
  font-weight: 400;
  color: var(--blue-warm-vivid-70);
}
.tags li {
  display: flex;
}

.propposal_card__header {
  overflow: hidden;
}

.proposal_text--paragraph {
  margin-bottom: 1.5rem;
  margin-top: 1.5rem;
  color: #555555;
}

.proposal_card__footer {
  margin: 0 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.proposals_card_stats {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.proposal-buttons {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.votes_stat {
  font-weight: 600;
  font-size: 1.25rem;
  text-transform: lowercase;
  color: var(--gray-90);
}

.comments_stat {
  font-weight: 400;
  font-size: 0.875rem;
  text-transform: lowercase;
  color: #555555;
}

.proposal_vote_button {
  padding-left: 48px;
  padding-right: 48px;
}

.br-announcement {
  h2 {
    padding: 0;
    margin: 0;
    color: var(--gray-90);
  }
  p {
    color: var(--gray-60);
  }
  h5 {
    color: var(--gray-60);
    font-size: 1.26rem;
    margin: 0;
  }
}
.proposal-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  border: 0;
  margin: 0;
  width: 100%;
}

.proposal-card__content {
  display: flex;
  padding: 16px 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  background: var(--blue-warm-vivid-5);
}

.card--proposal > .card__content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.button--vote-button,
.button_to,
.button--vote-button .button_to button {
  width: 100%;
}
.proposal-status {
  background: var(--gray-2) !important;
  border-radius: 30px !important;
}

.gallery__container {
  margin: 0 !important;
}
.label.success {
  border: 2px solid var(--green-vivid-60) !important;
  color: var(--green-vivid-60);
  width: fit-content;
  padding: 4px 8px;
}
.label.alert {
  border: 2px solid var(--red-vivid-60);
  color: var(--red-vivid-60);
  width: fit-content;
  padding: 4px 8px;
}

.br-comment {
  background-color: var(--gray-2);
  border-radius: 30px;
  font-size: 0.75rem;
  padding: 4px 8px;
  font-weight: 600;
}

.br-comment.accepted {
  border: 2px solid var(--green-vivid-60) !important;
  color: var(--green-vivid-60);
}

.br-comment.alert {
  border: 2px solid var(--red-vivid-60);
  color: var(--red-vivid-60);
}
.new-proposal-button {
  max-width: 250px;
  margin-top: 0.5rem !important;
}
.label-required {
  border: 0 !important;
  font-size: 1.5rem;
  color: var(--red-vivid-60);
}
.label-required > span {
  font-size: 1.5rem;
}

.help-text-form-required-fields {
  font-weight: bold;
  font-size: 0.875rem;
  margin-bottom: 1.5rem;
}

.new-proposal-header {
  display: flex;
  flex-direction: column;
  margin-bottom: 0.5rem;
}
.help-new-proposal-header {
  font-size: 14px;
  color: var(--blue-warm-vivid-70);
  font-weight: var(--font-weight-regular);
  margin-bottom: 1.5rem;
  line-height: 19.38px;
}

.bp-new-proposal-container {
  display: flex;
  justify-content: center;
  gap: 0.75rem;
}

.pre-view-button {
  background-color: white;
  color: var(--gray-80);
  border: 1px solid;
  border-color: var(--gray-80);
}
.pre-view-button:hover {
  background-color: var(--gray-10);
  color: black;
}

.new-proposal-form {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;

  .rendered-form {

    .form-group.formbuilder-autocomplete > input.form-control {
      height: 54px;
      margin-top: 1rem;
      padding: 1rem 1.5rem;
      border-radius: 10px;
      background-color: var(--gray-3);
      border: none;
    }

    ul.formbuilder-autocomplete-list {
      margin: 0 !important;
    }

    .form-group {
      label {
        font-weight: var(--font-weight-semi-bold);
        color: var(--blue-warm-vivid-80);
        font-size: var(--font-size-scale-up-01);
      }

      input[type="text"],
      input[type="email"],
      input[type="number"],
      input[type="date"],
      select,
      textarea {
        height: 54px;
        margin-top: 1rem;
        margin-bottom: 0.5rem;
        padding: 1rem 1rem;
        border-radius: 10px;
        background-color: var(--gray-3);
        border: none;
      }

      .formbuilder-radio,
      .formbuilder-checkbox {
        label {
          color: var(--gray-90);
          font-weight: 400;
        }
      }

      .form-control::placeholder {
        color: #0c326f80 !important;
        font-weight: var(--font-weight-medium);
      }

      input[type="text"].form-control:hover,
      input[type="number"].form-control:hover,
      textarea.form-control:hover {
        background-image: linear-gradient(rgba(var(--color-rgb), var(--hover)), rgba(var(--color-rgb), var(--hover)));
      }
    }
  }
}

.section-header-text {
  font-weight: var(--font-weight-bold);
  line-height: 33.11px;
  color: var(--pure-100);
  font-size: 1.5rem;
  margin: 0 0 0.5rem 0;
  padding: 0;
}

.section-header-help-text {
  line-height: 19.6px;
  color: var(--gray-60);
  font-size: 14px;
  font-weight: var(--font-weight-regular);
  margin: 0 0 1.5rem 0;
}

.bp-input > label,
.bp-select > label,
.bp-text-area > label {
  font-weight: var(--font-weight-semi-bold);
  color: var(--blue-warm-vivid-80);
  font-size: var(--font-size-scale-up-01);
}

.bp-input > label > span,
.bp-text-area > label > span {
  text-align: end;
  font-weight: 300;
  margin: 0;
  font-size: 0.875rem;
}

.bp-input > label > input {
  background-color: var(--gray-2) !important;
  border-color: transparent !important;
  padding: 0 1rem !important;
  box-shadow: none !important;
  margin: 1rem 0 0.5rem 0 !important;
}

.bp-input > label > input::placeholder {
  color: #0c326f80 !important;
  font-variant-numeric: lining-nums proportional-nums;
  font-family: Rawline;
  font-size: 0.875rem !important;
  font-style: italic;
  font-weight: 400;
  line-height: normal;
}

.bp-text-area > label > textarea::placeholder {
  color: #0c326f80 !important;
  font-variant-numeric: lining-nums proportional-nums;
  font-family: Rawline;
  font-size: 0.875rem !important;
  font-style: italic;
  font-weight: 400;
  line-height: normal;
}
#proposal_category_id {
  //color: #0c326f80 !important;
  font-variant-numeric: lining-nums proportional-nums;
  font-family: Rawline;
  font-size: 0.875rem !important;
  font-style: italic;
  font-weight: 400;
  line-height: normal;
}

.bp-select {
  --input-button-margin: var(--spacing-scale-half);
  --input-padding: 0 1rem;
  --input-padding-button: var(--spacing-scale-5x);
  --input-padding-icon: var(--spacing-scale-5x);
  --input-size: var(--input-medium);
  --input-small: 32px;
  --input-medium: 40px;
  --input-large: 48px;
  --input-highlight: 56px;
  --color: var(--color-light);
  --color-rgb: var(--color-light-rgb);
  --text-color: var(--color-light);
  --interactive: var(--interactive-light);
  --interactive-rgb: var(--interactive-light-rgb);
  --visited: var(--visited-light);
  --hover: var(--hover-light);
  --pressed: var(--pressed-light);
  --focus-color: var(--focus-color-light);
  --focus: var(--focus-color-light);
  color: var(--color);
  position: relative;
  max-width: none;
}
.bp-select select {
  background-color: var(--background-light);
  border-color: var(--border-color-alternative);
  border-radius: var(--surface-rounder-sm);
  border-style: var(--border-style);
  border-width: var(--border-width);
  color: var(--color-light);
  display: block;
  font-size: var(--font-size-scale-up-01);
  font-weight: var(--font-weight-medium);
  height: var(--input-size);
  margin-top: var(--spacing-scale-half);
  padding-bottom: 0;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0;
  width: 100%;
}
.bp-select select::-ms-reveal,
.bp-select select::-ms-clear,
.bp-select select::-webkit-calendar-picker-indicator {
  display: none;
}
.bp-select select[type="search"]::-webkit-search-decoration,
.bp-select select[type="search"]::-webkit-search-cancel-button,
.bp-select select[type="search"]::-webkit-search-results-button,
.bp-select select[type="search"]::-webkit-search-results-decoration {
  appearance: none;
}

.bp-select.input-highlight {
  --input-button-margin: var(--spacing-scale-2x);
  --input-padding: 0 var(--spacing-scale-3x);
  --input-padding-button: var(--spacing-scale-7x);
  --input-padding-icon: var(--spacing-scale-7x);
  --input-size: var(--input-highlight);
}
.bp-select.input-highlight select {
  background-color: var(--gray-2);
  border-color: transparent;
  padding-left: var(--spacing-scale-3x);
  padding-right: var(--spacing-scale-3x);
}
.bp-select > label > select {
  color: var(--blue-warm-vivid-80);
  font-size: var(--font-weight-medium);
  font-weight: 300;
  line-height: var(--font-line-height-medium);
}

.bp-select .br-list {
  box-shadow: var(--surface-shadow-md);
  max-height: 530px;
  overflow: auto;
  position: absolute;
  width: 100%;
  z-index: var(--z-index-layer-2);
}
.bp-select .br-list::-webkit-scrollbar {
  height: var(--spacing-scale-base);
  width: var(--spacing-scale-base);
}
.bp-select .br-list::-webkit-scrollbar-track {
  background: var(--gray-10);
}
.bp-select .br-list::-webkit-scrollbar-thumb {
  background: var(--gray-30);
}
.bp-select .br-list:hover::-webkit-scrollbar-thumb {
  background: var(--gray-40);
}
.bp-select .br-list .br-item {
  --item-padding-y: var(--spacing-scale-2x);
}
.bp-select .br-list .br-item:not(:disabled):hover {
  background-image: linear-gradient(
    rgba(var(--color-rgb), var(--hover)),
    rgba(var(--color-rgb), var(--hover))
  );
}
.bp-select .br-list .br-item:not(:first-child) {
  border-top: var(--surface-width-sm) solid var(--border-color);
}
.bp-select.success select,
.bp-select[data-success] select {
  border-color: var(--success);
  border-width: 2px;
}
.bp-select.info select,
.bp-select[data-info] select {
  border-color: var(--info);
  border-width: 2px;
}
.bp-select select {
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%20512%20512%22%3E%3C!--%21Font%20Awesome%20Free%206.5.2%20by%20%40fontawesome%20-%20https%3A//fontawesome.com%20License%20-%20https%3A//fontawesome.com/license/free%20Copyright%202024%20Fonticons%2C%20Inc.--%3E%3Cpath%20fill%3D%22%230c326f%22%20d%3D%22M233.4%20406.6c12.5%2012.5%2032.8%2012.5%2045.3%200l192-192c12.5-12.5%2012.5-32.8%200-45.3s-32.8-12.5-45.3%200L256%20338.7%2086.6%20169.4c-12.5-12.5-32.8-12.5-45.3%200s-12.5%2032.8%200%2045.3l192%20192z%22/%3E%3C/svg%3E) !important;
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 16px 16px;
}
.bp-select select:focus,
.bp-select select:focus-visible,
.bp-select select.focus-visible {
  border-color: var(--focus) !important;
  box-shadow: 0 0 0 var(--surface-width-md) var(--focus);
  outline: none;
}

.bp-text-area > label > textarea {
  background-color: var(--gray-2) !important;
  border-color: transparent !important;
  box-shadow: none !important;
  padding: 1rem !important;
}

.xmark-button {
  height: 12px;
}

.author-data .author__name {
  color: var(--blue-warm-vivid-70);
}

.proposal-buttons a {
  background-color: #335bae;
}

.proposal-disabled {
  padding: 16px 14px;
  background-color: var(--orange-vivid-5);
  color: var(--gray-90);
  font-size: 16px;
}

.proposals-no-actions {
  flex-direction: column;
  gap: 8px;
}

.br-message-feedback {
  background-color: var(--blue-warm-vivid-10);
  border-radius: 4px;
  padding: 16px;

  .content {
    display: flex;
    flex-direction: column;
    gap: 16px;

    .message-title {
      font-size: 16.8px;
      font-weight: 400;
      color: var(--blue-warm-vivid-80);
    }
  }

  i {
    color: var(--blue-warm-vivid-70);
    width: 16px;
    margin-right: 8px;
  }

  .message-body {
    p {
      margin: 0;
    }

    .message-reason {
      font-weight: var(--font-weight-bold);
      margin-bottom: 8px;
    }
    flex-direction: column;
    display: flex;
  }
}

textarea[rows] {
  background: var(--gray-3);
  height: 9.5rem;
}

textarea {
  margin-bottom: 0 !important;
  border: 0 !important;
}

textarea::placeholder {
  color: rgba(12, 50, 111, 0.5) !important;
  font-variant-numeric: lining-nums proportional-nums;
  font-family: Rawline;
  font-size: 0.875rem !important;
  font-style: italic;
  font-weight: 400;
  line-height: normal;
}

.author-data {
  padding-left: 0;
  width: 100%;
  justify-content: space-between;

  @media (min-width: 768px) {
    width: auto;
    justify-content: flex-start;
  }
}

.ml-1 {
  margin: 0;
}

.author-data__main {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;

  @media (min-width: 768px) {
    width: auto;
    justify-content: flex-start;
  }
}

.new-proposal-error {
  display: flex;
  align-items: center;
  border-radius: 0.5rem;

  button,
  i {
    color: var(--danger);
  }
  .close {
    margin: 0;
  }
}

.new-proposal-error {
  display: flex;
  align-items: center;
  border-radius: 0.5rem;

  button,
  i {
    color: var(--danger);
  }
  .close {
    margin: 0;
  }
}

.comments-container .section-heading {
  @media (min-width: 768px) {
    margin: 0;
  }
}

.br-button.mb-4 {
  @media (max-width: 768px) {
    padding: 0;
  }
}

.br-proposal_body p {
  color: var(--gray-90);
  line-height: normal;
}

.reveal__header {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  padding: 1.5rem 1rem;
  margin: 0;
}

.reveal__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem 0;
  margin: 0;
}

.reveal__title {
  font-size: 1.25rem;
  font-weight: 600;
  color: var(--blue-warm-vivid-70);
  margin: 0;
}
.reveal__subtitle {
  color: var(--gray-70);
  margin: 0;
}

.social_media_icons_container {
  display: flex;
  align-items: center;
  gap: 1rem;
  flex-direction: row;
}

.share_container {
  display: flex;
  align-items: center;
  gap: 1rem;
  flex-direction: column;
}

.social__media_container {
  display: flex;
  align-items: center;
  gap: 1rem;
  flex-direction: row;
}

#socialShare {
  max-width: 400px;
  padding: 0;
}

#urlShareLink {
  display: none;
}
.copy-link-button {
  padding: 0;
  background: none !important;
  color: var(--primary) !important;
  height: 100%;
}
.close_share_modal_button {
  color: var(--gray-80);
  border: 1px solid var(--gray-80);
  border-radius: 2rem;
  min-width: 10rem;
  padding: 0.25rem 1.5rem;
  font-weight: 700;
  font-size: 1rem;
}

.close_share_modal_button:hover {
  background-color: var(--gray-10);
}

.report_modal_container {
  padding: 1.5rem 1rem 0 1rem;
}

.report_modal_content {
  margin-bottom: 1.5rem;
  gap: 1rem;
  display: flex;
  flex-direction: column;

  legend {
    font-size: 0.875rem;
    color: var(--gray-90);
    font-weight: 400;
    margin: 0 0 0.5rem 0 !important;
  }
}

.report_modal_reader {
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  margin-bottom: 1.5rem;
}

.report_modal_title {
  font-size: 1.25rem;
  color: var(--blue-warm-vivid-70);
  font-weight: 600;
  margin: 0;
}

.already__reported_modal {
  padding-bottom: 1rem;
}

.report_modal_subtitle {
  font-size: 0.875rem;
  color: var(--gray-90);
  margin: 0 0 1.5rem 0;
}

.report_modal_bottom {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  justify-content: center;
  margin: 1rem 0;

  button {
    min-width: 10rem;
    border-radius: 2rem;
  }
}

.report_modal_comment {
  font-size: 1rem;
  font-weight: 600;
  color: var(--blue-warm-vivid-80);
  gap: 1rem;
  display: flex;
  flex-direction: column;
}

.character_limit_text {
  font-size: 0.875rem;
  color: var(--blue-warm-vivid-80);
  font-weight: 300;
  text-align: right;
  margin-bottom: 0.5rem 0 1.5rem 0;
}

.is-dropdown-submenu {
  width: fit-content;
  min-width: 0 !important;
}

.is-dropdown-submenu li a.results-per-page__link {
  font-size: var(--font-size-scale-up-01) !important;
  font-weight: var(--font-weight-regular);
  color: var(--blue-warm-vivid-80);
  text-align: center;
}

ul.dropdown.menu.bp-result-per-page li a.results-per-page-button {
  font-size: var(--font-size-scale-up-01) !important;
  font-weight: var(--font-weight-regular);
  color: var(--blue-warm-vivid-80);
  padding: 8px 12px 8px 16px;
  gap: 16px;
  margin: 0;
}

ul.dropdown.menu.bp-result-per-page
  li
  a.results-per-page-button
  div.filters-per-page-button {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  padding: 0 !important;
  margin: 0;
}

.pre-view-help-text {
  font-size: 0.875rem;
  color: var(--blue-warm-vivid-70);
  font-weight: 400;
  margin-bottom: 1.5rem;
}
#filters__menu div.activity_collection_radio_buttons_filter fieldset {
  @media (min-width: 600px) {
    display: grid;
    justify-content: flex-start;
    grid-template-rows: auto auto;
    gap: 19px;
  }
}

#filters__menu div.activity_collection_radio_buttons_filter fieldset label {
  @media (min-width: 600px) {
    grid-column: span 1; /* Spans 1 column */
    grid-row: 2 / span 1; /* Starts at row 2, spans 1 row */
  }

  margin-left: 1.67px;
}

#filters__menu
  div.activity_collection_radio_buttons_filter
  fieldset
  label
  > [type="radio"] {
  accent-color: #2670e8;
}

#filters__menu
  div.activity_collection_radio_buttons_filter
  fieldset
  label:first-of-type {
  @media (min-width: 600px) {
    grid-column: 1 / span 1; /* Starts at column 1, spans 1 column */
    grid-row: 1 / span 1; /* Starts at row 1, spans 1 row */
  }
}

#filters__menu
  div.with_any_state_check_boxes_tree_filter
  fieldset
  div.filters__subfilters {
  @media (min-width: 600px) {
    display: grid;
    width: fit-content;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 16px 24px; /* Gap between grid items */
  }
  .back-to-list-button {
    display: inline-flex;
    gap: 0.5rem;
    margin: 0 !important;
    align-items: center;
  }
}

.proposals-br .card-grid .column,
.proposals-br .card-grid .columns {
  height: fit-content;
}
@media (min-width: 768px) {
  .proposals-br .card-grid .column,
  .proposals-br .card-grid .columns {
    height: 100%;
  }
}

.linked-proposals-list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}

.linked-proposals-item {
  display: flex;
  width: 100%;
  padding: 0px 8px;
  justify-content: space-between;
  align-items: center;
  border-radius: 4px;
  border: 1px solid #ccc;
  background: var(--pure);
}

.linked-proposals-item:nth-child(odd) {
  background: var(--pure);
}

.linked-proposals-item:nth-child(even) {
  background: var(--blue-warm-vivid-5);
}

.linked-proposals-item-text {
  display: flex;
  gap: 8px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  flex: 1 0 0;
  align-self: stretch;
  padding: 8px;
}

.linked-proposals-info {
  display: flex;
  align-items: center;
  gap: 8px;
  align-self: stretch;

  h5 {
    color: var(--blue-warm-vivid-70);
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 0;
  }

  a {
    text-decoration: none;
  }
}

.linked-proposals-author {
  display: flex;
  align-items: center;
  gap: 8px;
  align-self: stretch;
}

.linked-proposals-author-avatar {
  width: 24px;
  img {
    border-radius: 24px;
  }
}

.linked-proposals-author-name {
  color: var(--blue-warm-vivid-70);
  font-size: 14px;
}

.linked-proposals-item-data {
  display: flex;
  padding: 8px 16px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.linked-proposals-item-data-number {
  align-self: stretch;
  color: var(--pure-100);
  text-align: center;
  font-size: 24px;
}

.linked-proposals-item-data-text {
  align-self: stretch;
  color: var(--gray-90);
  text-align: center;
  font-size: 14px;
  margin: 0;
}

.sensitive__content__alert {
  display: flex;
  align-items: center;
  margin-top: 1rem;
  width: 100%;
  gap: 0.5rem;
}

.new-proposal-form
  .field.select-field-br
  > label
  select {
  height: 63px;
  width: 100%;
  border-radius: 10px;
  background-color: #f6f6f6;
  padding: 8px 16px;
  margin-top: 0.25rem;
  border: 0;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2221%22%20viewBox%3D%220%200%2020%2021%22%20fill%3D%22none%22%3E%0A%20%20%3Cpath%20d%3D%22M9.35263%2015.289L1.93529%207.87167C1.57756%207.51394%201.57756%206.93397%201.93529%206.57627L2.8004%205.71116C3.15753%205.35404%203.73632%205.35335%204.09428%205.70963L10.0003%2011.588L15.9064%205.70963C16.2643%205.35335%2016.8431%205.35404%2017.2002%205.71116L18.0654%206.57627C18.4231%206.93401%2018.4231%207.51398%2018.0654%207.87167L10.6481%2015.289C10.2903%2015.6467%209.71036%2015.6467%209.35263%2015.289Z%22%20fill%3D%22%230C326F%22%2F%3E%0A%3C%2Fsvg%3E") !important;
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 16px 16px;
}

.new-proposal-form
  .field.select-field-br
  > label
   {
      color: var(--blue-warm-vivid-80);
      font-size: var(--font-size-16);
      font-weight: var(--font-weight-semi-bold);

}
